Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL & Slackware

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Devrim GUNDUZ <devrim(at)CommandPrompt(dot)com>
Cc: Milton César de Souza Leite <miltoncsl(at)yahoo(dot)com>, pgsql-bugs(at)postgresql(dot)org
Subject: Re: PostgreSQL & Slackware
Date: 2007-01-20 04:54:53
Message-ID: 9409.1169268893@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
Devrim GUNDUZ <devrim(at)CommandPrompt(dot)com> writes:
> On Fri, 2007-01-19 at 04:18 -0800, Milton C=C3=A9sar de Souza Leite wrote:
>> configure: error: C preprocessor "/lib/cpp" fails sanity check

> AFAIR, you need to install gcc-g++ package for Slackware to get rid of
> this error.

The failure appears to indicate that <limits.h> is not present, which
certainly suggests that the C development environment is several bricks
shy of a load :-(.  But I'm not sure whether the gcc package or
something else is missing.  On Fedora 5 it looks like glibc-headers
and/or glibc-kernheaders would be the responsible packages.

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: Tom LaneDate: 2007-01-20 05:03:01
Subject: Re: BUG #2907: pg_get_serial_sequence quoting
Previous:From: Bruce MomjianDate: 2007-01-20 02:14:17
Subject: Re: BUG #2889: Syntax error: WHERE ANY(arrayfield) = N

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group